MAL-2024-6784

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/rubygems/blade-sauce-labs_plugin/MAL-2024-6784.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6784
Published
2024-06-25T13:49:49Z
Modified
2024-06-25T13:49:49Z
Summary
Malicious code in blade-sauce-labs_plugin (RubyGems)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

RubyGems / blade-sauce-labs_plugin

Package

Name
blade-sauce-labs_plugin
Purl
pkg:gem/blade-sauce-labs_plugin

Affected ranges

Affected versions

0.*

0.7.3